[API Reference](../README.md) > [TokenCapGcParams](../interfaces/TokenCapGcParams.md)



# Interface: TokenCapGcParams

## Hierarchy


 `TxGeneratingFunctionOptions`

**↳ TokenCapGcParams**








## Properties
<a id="cap"></a>

###  cap

**●  cap**:  *`number`⎮`string`* 

*Defined in [wrappers/tokenCapGC.ts:39](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/tokenCapGC.ts#L39)*





___

<a id="token"></a>

###  token

**●  token**:  *[Address](../#Address)* 

*Defined in [wrappers/tokenCapGC.ts:40](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/tokenCapGC.ts#L40)*





___

<a id="txEventStack"></a>

### «Optional» txEventStack

**●  txEventStack**:  *`TxEventStack`* 

*Inherited from TxGeneratingFunctionOptions.txEventStack*

*Defined in [transactionService.ts:636](https://github.com/daostack/arc.js/blob/f779630e/lib/transactionService.ts#L636)*





___


